TOP	= ../..
HDRS	= $(TOP)/crash.h $(TOP)/def.h
CSRCS	= table.c dis.c trace.c

include	$(TOP)/Rules.make

OBJS	= $(CSRCS:.c=.o)
CFLAGS	= $(CDEBUG) -I$(TOP) -DNOCONFIG
TARGET	= libarch.a

all:	$(TARGET)

$(TARGET): $(OBJS)
	$(AR) cr $(TARGET) $(OBJS)

.c.o: $(HDRS)

clean:
	/bin/rm -f $(OBJS) $(TARGET) *~ *.swp
